familyname=Locomotive Decoders
manufacturer=MTB Model
definitionSource=JMRI
Světla předníSvětla zadnídccSvětla předníSvětla zadnídccSvětla předníSvětla zadnídccCV=15,"KeyKlíčKey for lock.Klíč k zámku."
CV=16,"LockZámekUnlocked when Key = Lock.Odemčeno když Klíč = Zámek."
CV=47,"FirmwareFirmware"
Reset All CVsReset všech CV